h1
  | Post #{@post.id}
h2 
  = @post.title
p
  = @post.body
p
  | Summary: #{@post.summary}
p 
  | Published: #{@post.published}
= link_to 'Edit post', edit_post_path(@post)
br
= link_to 'Delete post', post_path(@post), method: :delete